#ButtonContainer > Label {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 100%;
    min-width: 100%;
    flex-shrink: 0;
}

#SeparatorLabel {
    margin-left: 0;
    margin-right: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}
